@charset "UTF-8";

:root {
    /* 포토샵 2480*3508px > -4배율 */
    --scale-ratio: 4;

    --font-AURORA: AURORA, sans-serif;
    --main-font: Pretendard, sans-serif;

    --main-color: #CCA530;
    --yellow1-color: #e3c260;
    --border-color: #C7C7C7;

    --inner-padding-inline: calc(100px / var(--scale-ratio));
    --inner-padding-block: calc(70px / var(--scale-ratio)) calc(80px / var(--scale-ratio));
}

html,
body {
    height: 100%;
    overflow: hidden;
}

body {
    font-family: var(--mainFont), sans-serif;
    font-weight: 400;
}

.inner_padding {
    padding: var(--inner-padding-inline) var(--inner-padding-block);
}

.inner_padding-inline {
    padding-inline: var(--inner-padding-inline);
}

/* ************ */
/* Book */
/* ************ */
.book-container {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    width: 100%;
    height: 100lvh;
    /* min-width: 280px; */
    max-width: 1240px;
    margin: 0 auto;
    transition: transform 0.3s ease-in-out;
    transform-origin: center center;
}

body:has(.book-container.zoom) {
    overflow: auto;
}

body:has(.book-container.zoom) #book {
    top: 25%;
    transform: scale(1.4);
}

body:has(.book-container.zoom) #footer {
    opacity: 0;
    visibility: hidden;
}

#book {
    transition: 0.3s;
}

.page {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding-block: var(--inner-padding-block);
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.page.front-cover {
    background: url('../images/book-cover.png?ver=2') no-repeat center/cover;
}

.page:not(.front-cover):after {
    position: absolute;
    bottom: var(--inner-padding-block);
    left: var(--inner-padding-inline);
    content: '';
    display: block;
    width: calc(100% - 120px * 2 / var(--scale-ratio));
    height: 1px;
    border-bottom: 1px solid var(--border-color);
}




/* ************ */
/* header */
/* ************ */
.page .inner_header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0.7vw;
    border-bottom: 1px solid var(--border-color);
    margin-inline: var(--inner-padding-inline);
}

.page .inner_header .head-text {
    width: calc(1262px / var(--scale-ratio));
    height: 30px;
}

.page .inner_header .philosophy {
    background: url(../images/logo/header_philosophy.png?ver=2) no-repeat center/contain;
}

.page .inner_header .clinic {
    background: url(../images/logo/header_clinic.png) no-repeat center/contain;
}

.page .inner_header .logo {
    width: 10%;
    height: 30px;
    background: url(../images/logo/header_logo.png) no-repeat center/contain;
    transition: 0.3s;
}


/* ************ */
/* contents */
/* ************ */
.page .contents {
    position: relative;
    width: 100%;
    height: 94%;
    font-size: calc(50.38px / var(--scale-ratio));
    line-height: calc(73px / var(--scale-ratio));
    letter-spacing: -0.6px;
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-width: thin;
}

:is(.page-1, .page-2, .page-3) .contents:before {
    position: absolute;
    top: calc(330px / var(--scale-ratio));
    right: -15%;
    content: '';
    display: block;
    width: calc(1690px / var(--scale-ratio));
    height: calc(1168px / var(--scale-ratio));
    background: url(../images/logo/back_star.png) no-repeat center/contain;
    z-index: -1;
}

.page .contents.text-center {
    text-align: center;
}

.page .contents .num {
    display: inline-block;
    margin-top: calc(100px / var(--scale-ratio));
    font-size: calc(49.44px / var(--scale-ratio));
    padding-bottom: calc(40px / var(--scale-ratio));
    margin-bottom: calc(68px / var(--scale-ratio));
    border-bottom: 1px solid var(--border-color);
}

.page .contents .point-text {
    font-size: calc(87.43px / var(--scale-ratio));
    font-weight: 500;
    line-height: calc(127.35px / var(--scale-ratio));
}


/* ************ */
/* page */
/* ************ */
:is(.page-1, .page-2, .page-3) .img-box {
    padding-inline: calc(var(--inner-padding-inline) * 2);
}

.check-list-gold {
    display: flex;
    flex-direction: column;
    width: calc(800px / var(--scale-ratio));
    margin-inline: auto;
}

.check-list-gold>li {
    position: relative;
    display: block;
    font-size: calc(50px / var(--scale-ratio));
    text-align: left;
    padding-left: calc(73px / var(--scale-ratio));
}

.check-list-gold>li:before {
    position: absolute;
    content: '';
    display: block;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: calc(51px / var(--scale-ratio));
    height: calc(48px / var(--scale-ratio));
    background: url(../images/ico/list-ico_gold-check.png) no-repeat center/contain;
    line-height: calc(91px / var(--scale-ratio));
}

.gold-line {
    position: relative;
    padding-bottom: calc(80px / var(--scale-ratio));
    margin-bottom: calc(80px / var(--scale-ratio));
}

.gold-line:after {
    position: absolute;
    content: '';
    display: block;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(200px / var(--scale-ratio));
    height: 1px;
    border-bottom: 1px solid var(--main-color);
}

.page-2 .bottom>b {
    font-weight: 500;
}

/* page-3 */
.page-3 .contents:before {
    top: -0.5rem;
    z-index: 1;
}

.page-3 .top .logo-text {
    width: calc(550px / var(--scale-ratio));
}

.page-3 .top .point-text {
    font-size: calc(150px / var(--scale-ratio));
    font-weight: 800;
    line-height: calc(250px / var(--scale-ratio));
}

.page-3 .top .para1 {
    font-size: calc(56px / var(--scale-ratio));
    line-height: calc(82px / var(--scale-ratio));
}

.page-3 .bottom {
    width: calc(1767px / var(--scale-ratio));
    margin-inline: auto;
}

.page-3 .bottom .owner {
    position: relative;
    display: flex;
    flex-direction: column;
    text-align: left;
    background-color: #F5F5F5;
    padding: calc(89.5px / var(--scale-ratio)) var(--inner-padding-inline);
}

.page-3 .bottom .owner:after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: '';
    display: block;
    width: calc(861px / var(--scale-ratio));
}

.page-3 .bottom .owner.lee:after {
    height: calc(1447px / var(--scale-ratio));
    background: url(../images/page-3/owner-lee.webp) no-repeat center/contain;
}

.page-3 .bottom .owner.kim:after {
    height: calc(880px / var(--scale-ratio));
    background: url(../images/page-3/owner-kim.webp) no-repeat center/contain;
}

.page-3 .bottom .info {
    display: flex;
    align-items: flex-end;
    gap: 5px;
    margin-bottom: calc(50px / var(--scale-ratio));
}

.page-3 .bottom .owner .name {
    font-size: var(--inner-padding-inline);
    font-weight: 800;
    letter-spacing: 2px;
}

.page-3 .bottom .owner .title {
    position: relative;
    top: 5px;
    color: var(--main-color);
    font-weight: 600;
}

.page-3 .bottom .history {
    width: 52%;
    line-height: calc(80px / var(--scale-ratio));
}


/* page-4 */
.page-4 .top>img,
.page-5 .top>img {
    width: 60%;
}

.page-4 .center {
    gap: 10px;
}

.page-4 .center .box {
    width: calc((100%)/4);
    background-color: #F5F5F5;
    text-align: center;
    padding-block: var(--inner-padding-block);
}

.page-4 .center .num {
    margin-top: 0;
    font-size: calc(91px / var(--scale-ratio));
    font-family: var(--font-AURORA);
    color: var(--main-color);
}

.page-4 .center .desc {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
}

.page-4 .bottom {
    position: relative;
    width: 100%;
    height: calc(938px / var(--scale-ratio));
}

.page-4 .bottom:before {
    position: absolute;
    inset: 0;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/page-4/page-4-img2.png) no-repeat center/cover;
}

.page-4 .bottom .left-box {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 30%;
    color: #fff;
    background-color: #000;
}

.page-4 .bottom .left-box .quotes {
    color: var(--main-color);
    font-family: Arial, Helvetica, sans-serif;
    font-size: var(--inner-padding-inline);
    font-weight: 100;
}

.page-4 .bottom .left-box .quotes.open {
    margin-bottom: -5px;
}

.page-4 .bottom .left-box .quotes.close {
    margin-block: 10px;
}

.page-4 .bottom .left-box .para-1 {
    font-size: calc(69px / var(--scale-ratio));
    line-height: calc(83px / var(--scale-ratio));
    font-weight: 300;
}

.page-4 .bottom .left-box .para-2 {
    font-size: calc(49px / var(--scale-ratio));
    line-height: calc(71px / var(--scale-ratio));
}

/* page-5 */
.page-5:before,
.page-8:before {
    position: absolute;
    content: '';
    display: block;
    top: 109%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200%;
    height: 100%;
    background-color: #F1F1F3;
    background-image: none;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    z-index: -1;
}

.page-5 .machines {
    padding-inline: calc(250px / var(--scale-ratio)) calc((250px / var(--scale-ratio))/2);
}

.check-list-table {
    flex-direction: row;
    flex-wrap: wrap;
    --gap: 5px;
    gap: var(--gap);
    width: 100%;
    margin-top: 10px;
}

.check-list-table>li {
    width: calc(100% / 3 - var(--gap));
    background-color: #000;
    padding-block: 10px;
    font-size: calc(49px / var(--scale-ratio));
    text-align: center;
    color: #fff;
}

.check-list-table>li:before {
    left: 10px;
}

.check-list-table>li:after {
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    content: '';
    display: block;
    width: 1px;
    height: 50%;
    background-color: rgba(255, 255, 255, 0.5);
}

.page-5 .bottom {
    margin-top: -30px;
}


/* page-6 */
.page-6 .bottom {
    padding-block: var(--inner-padding-block);
}

.page-6 .img-box {
    position: relative;
    z-index: -1;
}

.table-color {
    display: flex;
    gap: 8px;
}

.table-color ul {
    display: flex;
    flex: 1;
    flex-direction: column;
}

.table-color li {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(41.67px / var(--scale-ratio));
    background: #f4f4f4;
    margin-bottom: 2px;
    padding-block: 18px;
}

.table-color .title,
.page-11 .title {
    font-size: calc(50px / var(--scale-ratio));
    background: #000;
    color: var(--yellow1-color);
    padding-block: 6px;
}

.table-color ul.item-3>li:not(.title) {
    padding-block: 9.2px;
}


/* page-7 */
.page-7 .contents {
    padding-inline: var(--inner-padding-inline);
}

.page-7 .top>img {
    width: 50%;
}

.page-7 .table-color {
    flex-direction: column;
}

.page-7 .table-color .row {
    display: flex;
}

.page-7 .table-color .row>span {
    padding: 10px;
}

.page-7 .table-color .row .title {
    flex: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: calc(56px / var(--scale-ratio));
}

.page-7 .table-color .row .desc {
    flex: 7;
    border: 1px solid black;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: calc(50px / var(--scale-ratio));
    padding-block: calc(30px / var(--scale-ratio));
}


/* page-8 */
.page-8 .contents {
    overflow: hidden;
}

.page-8 .top {
    padding-inline: calc(var(--inner-padding-inline) * 2);
}

.page-8 .check-list-table {
    padding-inline: calc(250px / var(--scale-ratio));
}

.page-8:before {
    top: 125%;
    background-color: #000;
}

.page-8 .img-box {
    position: absolute;
    width: 80%;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.page-8 .check-list-table>li {
    font-size: calc(57px / var(--scale-ratio));
}


/* page-9 */
.page-9 {
    background: #fff url(../images/page-9/bg.webp) no-repeat center/cover;
}

.page-9 .top {
    position: relative;
}

.page-9 .top>img {
    padding-left: var(--inner-padding-inline);
}

.page-9 .top .text {
    position: absolute;
    left: var(--inner-padding-inline);
    top: 60%;
    width: 50%;
    font-size: calc(68px / var(--scale-ratio));
    line-height: calc(99px / var(--scale-ratio));
    text-align: left;
}

.surgery-table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}

.surgery-table td {
    height: 18px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    padding-block: 5px;
    border-bottom: 2px solid rgb(255, 255, 255);
    font-size: calc(40px / var(--scale-ratio));
    background-color: #F5F5F5;
    /* white-space: nowrap; */
}

.surgery-table tr:nth-child(even) {
    background-color: #F2F2F2;
}

.surgery-table tr>td {
    border-right: 2px solid #fff;
}

.surgery-table td:last-child {
    border-right-color: transparent;
}

.page-9 .bottom,
.page-11 .bottom {
    position: relative;
    padding-block: 0;
}

.table-style-2 .title {
    width: 100%;
    background-color: #000;
    padding-block: 5px;
    margin-top: -5px;
    font-size: calc(58px / var(--scale-ratio));
}

.table-style-2 .title>div {
    position: relative;
    display: inline-block;
    color: var(--yellow1-color);
    padding-inline: 20px;
}

.table-style-2 .title>div:before,
.table-style-2 .title>div:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    display: block;
    width: 20px;
    height: 8px;
    background: url(../images/ico/dia.png) no-repeat center/contain;
}

.table-style-2 .title>div:before {
    left: 0;
}

.table-style-2 .title>div:after {
    right: 0;
}

.table-style-2 .desc ul {
    display: flex;
    flex-direction: column;
    flex: 1;
    background-color: #F7F6F7;
}

.table-style-2 .desc ul:nth-child(even) {
    background-color: #F2F2F2;
}

.table-style-2 .desc ul>li {
    padding-block: 5px;
    border-bottom: 2px solid rgb(255, 255, 255);
    font-size: calc(40px / var(--scale-ratio));
}

.table-style-2 .desc ul:not(:last-child)>li {
    border-right: 2px solid white;
}


/* page-10 */
.page-10 {
    background: #fff url(../images/page-10/bg.webp) no-repeat center/cover;
}

.page-10 .contents:before {
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    display: block;
    width: 95%;
    height: 100%;
    background: url(../images/page-10/page-10-model.webp) no-repeat center right/contain;
}

.page-10 .bottom {
    position: absolute;
    width: 45%;
    left: calc(var(--inner-padding-inline));
    font-size: calc(68px / var(--scale-ratio));
    line-height: calc(99px / var(--scale-ratio));
}

.page-10 .img-responsive {
    display: flex;
    align-items: flex-start;
    margin: 35% 0 5% 0;
}

.page-10 .bottom .text {
    text-align: left;
}

.page-10 .bottom .check-list-table>li {
    width: 80%;
    padding-block: 5px;
}

.page-10 .bottom .check-list-table {
    margin-top: 30px;
}

/* page-11 */
.page-11 {
    background: #fff url(../images/page-11/bg.webp) no-repeat center/cover;
}

.page-11 .model {
    display: flex;
    width: 80%;
    margin: 10px 0 0 0;
}

.page-11 .top {
    position: absolute;
    top: 5%;
    left: 52%;
    padding-right: var(--inner-padding-inline);
    font-size: calc(60px / var(--scale-ratio));
    line-height: calc(87px / var(--scale-ratio));
    letter-spacing: -1.2px;
    text-align: left;
}

.page-11 .bottom {
    position: relative;
    margin-top: -50px;
    z-index: 3;
}


.page-11 .bottom .title {
    font-size: calc(50px / var(--scale-ratio));
}

.page-11 .bottom li,
.page-12 li {
    flex: 1;
}

.page-11 .table-style-2 .desc ul {
    background-color: #f7f6f744;
}

/* page-12 */
.page-12 .contents {
    background: url(../images/page-12/bg.webp) no-repeat center/cover;
}

.page-12 .text {
    font-size: calc(60px / var(--scale-ratio));
    line-height: calc(87px / var(--scale-ratio));
    text-align: left;
    margin-block: 15px 25px;
}

.page-12 .bottom {
    font-size: calc(68px / var(--scale-ratio));
    line-height: calc(99px / var(--scale-ratio));
}

.page-12 .img_box {
    width: 55%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 50px 0 0 0;
    padding-left: var(--inner-padding-inline);
}


/* zoom */
.zoom-btn {
    position: fixed;
    top: 20px;
    left: 0;
    width: 130px;
    padding: 5px 10px;
    border-radius: 5vw;
    background-color: #fff;
    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid #050505;
    z-index: 100;
    opacity: 1;
    transition: 0.3s;
    word-break: break-word;
}

.zoom-btn span {
    width: 20px;
    min-width: 20px;
    display: inline-block;
    margin-right: 5px;
}

.zoom-btn span svg {
    fill: #050505;
    flex: 1;
}

.zoom-btn p {
    font-size: clamp(0.8rem, 1.5vw, 1.2rem);
    font-weight: 700;
    color: #050505;
    user-select: none;
}

.zoom-btn.active {
    top: 0;
    left: 50% !important;
    transform: translateX(-50%);
    background-color: var(--main-color);
    border-color: var(--main-color);
}

.zoom-btn.active span svg {
    fill: #fff;
}

.zoom-btn.active p {
    color: #fff;
}


/* footer  */
#footer {
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 0.7rem;
    line-height: 1.3;
    padding-block: 0.5vw;
    background-color: #F8F8FA;
    transition: 0.3s;
}

#footer .footer_info p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 1vw;
}

#footer .quick-menu {
    display: none;
}

/* quick menu 퀵메뉴 */
.quick-menu {
    position: absolute;
    bottom: 0;
    left: -50px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    opacity: 0;
}

.quick-menu.visible,
.zoom-btn.visible {
    left: -65px;
    opacity: 1;
    transition: 0.3s;
}

.zoom-btn.visible {
    left: -135px;
}

.quick-menu li {
    position: relative;
    cursor: pointer;
}

.quick-menu .ico,
.quick-menu .qr-img {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.quick-menu .ico {
    width: 50px;
    height: 50px;
    background-color: #8d8d8d;
    border-radius: 50%;
}

.quick-menu li.website .ico {
    background-image: url(../images/ico/homepage.png);
}

.quick-menu li.kakao .ico {
    background-image: url(../images/ico/kakao.png);
}

.quick-menu li.line .ico {
    background-image: url(../images/ico/line.png);
}

.quick-menu li.wechat .ico {
    background-image: url(../images/ico/wechat.png);
}

.quick-menu .qr-img {
    position: absolute;
    top: 50%;
    left: 140%;
    transform: translateY(-50%);
    opacity: 0;
    width: 180px;
    height: 180px;
    visibility: hidden;
    transition: 0.3s;
}

.quick-menu .qr.wechat .qr-img {
    top: auto;
    bottom: -20%;
    transform: none;
}

.quick-menu .qr:hover .qr-img {
    left: 130%;
    opacity: 1;
    visibility: visible;
}

.quick-menu .line .qr-img {
    background-image: url(../images/ico/qr-line.png);
}

.quick-menu .wechat .qr-img {
    background-image: url(../images/ico/qr-wechat.png);
}


/* book-mark 책갈피 */
.book-mark {
    position: absolute;
    left: 100%;
    top: 0;
    display: flex;
    flex-direction: column;
}

.book-mark.active {
    display: block;
}

.book-mark li {
    width: 115px;
    font-size: 12px;
    font-weight: bold;
    color: var(--main-color);
    background-color: #1a1a1a;
    padding: 10px 17px;
    margin-bottom: 3px;
    transition: all 0.4s;
    cursor: pointer;
}

.book-mark li:hover {
    width: 130px;
    padding-left: 25px;
    background-color: #121212;
}


/* 햄버거 메뉴 */
.burger-menu {
    display: none;
    position: fixed;
    top: 5px;
    right: 5px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background-color: #000;
    border-radius: 50%;
    z-index: 9;
}

.burger-menu span {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 16px;
    height: 2px;
    background-color: #d4b06a;
    transition: all 0.3s ease-in-out;
    transform-origin: center center;
}

.burger-menu span.bar1 {
    top: 30%;
}

.burger-menu span.bar2 {
    top: 50%;
}

.burger-menu span.bar3 {
    top: 71%;
}

.burger-menu.active span.bar1 {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.burger-menu.active span.bar2 {
    opacity: 0;
}

.burger-menu.active span.bar3 {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.quick-menu.active {
    position: fixed;
    right: 15px;
    left: auto;
    bottom: 10px;
    z-index: 9;
    opacity: 1;
    transition: 0.3s;
}

/* 반응형 */
@media (max-width: 1240px) {
    :root {
        --scale-ratio: 5;
    }

    .burger-menu {
        display: block;
    }

    .book-mark {
        display: none;
        position: fixed;
        top: 50px;
        left: auto;
        right: 5px;
    }

    .book-mark li:hover {
        width: inherit;
        padding: 11px 0 11px 18px;
    }

    #book>.quick-menu {
        display: none;
    }

    #footer {
        position: fixed;
        bottom: 0;
        display: flex;
        flex-direction: column;
        padding: 0;
    }

    #footer .quick-menu {
        position: static;
        display: flex;
        flex-direction: row;
        background-color: #474444;
        opacity: 1;
    }

    #footer .quick-menu>li {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: calc(100% / 4);
    }

    #footer .quick-menu>li:not(:last-child):after {
        position: absolute;
        content: '';
        display: block;
        width: 1px;
        height: 45%;
        background-color: #ffeeb1;
        top: 50%;
        left: 100%;
        transform: translateY(-50%);
    }

    #footer .quick-menu .ico {
        background-color: transparent;
        width: 35px;
        height: 35px;
    }

    .quick-menu .ico {
        width: 40px;
        height: 40px;
    }

    .quick-menu .qr-img {
        transition: none;
        transition: opacity 0.3s;
    }

    .quick-menu .qr:hover .qr-img {
        position: absolute;
        top: auto;
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
        width: 100px;
        height: 100px;
    }



    #footer .footer_wr {
        position: absolute;
        top: 100%;
        transition: 0.3s;
        padding-block: 1.5vw;
    }
}


@media (max-width: 1024px) {
    .zoom-btn {
        display: none;
    }

    .img-responsive {
        width: 70%;
    }

    :is(.page-9, .page-12) .img-responsive {
        width: 100%;
    }

    .page .inner_header .logo {
        height: 22px;
    }

    .page-4 .img-responsive {
        width: 40%;
    }

    .page-10 .bottom {
        width: 55%;
    }
}

/* mob */
@media (max-width: 768px) {
    .page {
        padding-top: 1vw;
    }

    .page-10 .bottom {
        width: 100%;
    }

    .check-list-table {
        margin-top: 30px;
    }

    .check-list-table>li {
        width: calc(100% / 2 - var(--gap));
    }

    .page-10 .bottom {
        width: 40%;
    }

    .page-10 .img-responsive {
        width: 100%;
        margin-top: 30%;
    }

    body.scrollUp #footer .footer_wr {
        position: static;
    }

    .surgery-table td {
        line-height: 10px;
    }
}